package com.rehome.meetingbook.bean;

import java.util.List;

public class MeetingBookBean extends BaseApiBean{

    private RowsBean data;

    public RowsBean getData() {
        return data;
    }

    public void setData(RowsBean data) {
        this.data = data;
    }

    public static class RowsBean {
        //会议室名称
        private String name;
        //会议室状态
        private String status;
        //会议开始时间
        private String startTime;
        //会议结束时间
        private String endTime;

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }

        public String getStartTime() {
            return startTime;
        }

        public void setStartTime(String startTime) {
            this.startTime = startTime;
        }

        public String getEndTime() {
            return endTime;
        }

        public void setEndTime(String endTime) {
            this.endTime = endTime;
        }
    }
}
